[Desktop Entry]
Encoding=UTF-8
Name=KBabel - Dictionary
Name[af]=Kbabel - Woordeboek
Name[ar]=قاموس - KBabel
Name[bg]=KBabel - Речник
Name[bs]=KBabel - rječnik
Name[ca]=KBabel - Diccionari
Name[cs]=KBabel - Slovník
Name[da]=KBabel - ordbog
Name[de]=KBabel-Wörterbuch
Name[el]=KBabel - Λεξικό
Name[eo]=Babelo-vortaro
Name[es]=Diccionario de KBabel
Name[et]=KBabel - sõnaraamat
Name[eu]=KBabel-Hiztegia
Name[fi]=KBabel - sanakirja
Name[fo]=KBabel - Orðabók
Name[fr]=Dictionnaire de KBabel
Name[he]=KBabel - מילון
Name[hr]=KBabel - Rječnik
Name[hu]=KBabel szótár
Name[is]=KBabel-orðabók
Name[it]=KBabel - Dizionario
Name[ja]=KBabel - 辞書
Name[lt]=KBabel – žodynas
Name[lv]=KBabel - Vārdnīca
Name[nb]=KBabel-ordbok
Name[nl]=KBabel - Woordenboek
Name[nn]=KBabel - Ordbok
Name[pl]=Słownik KBabela
Name[pt]=KBabel - Dicionário
Name[pt_BR]=Dicionário KBabel
Name[ro]=KBabel - Dicţionar
Name[ru]=Словарь KBabel
Name[sk]=KBabel - Slovník
Name[sl]=Slovar za KBabel
Name[sv]=Kbabel - Ordlista
Name[ta]=KBabel - «¸Ã¡¾¢
Name[th]=KBabel - พจนานุกรม
Name[tr]=KBabel - Sözlüğü
Name[uk]=Словник KBabel
Name[ven]=Bugu ya thalutshedza maipfi ya KBabel
Name[vi]= KBabel -Từ điển
Name[xh]=KBabel - Ithala leencwadi
Name[zh_CN]=KBabel - 词典
Name[zh_TW]=KBabel - 字典
Name[zu]=KBabel-Isichaza magama
Exec=kbabeldict %i %m -caption "%c"
Icon=kbabeldict
MiniIcon=kbabeldict
Type=Application
Terminal=0
X-KDE-StartupNotify=true
X-DCOP-ServiceType=Unique
